Skip to contents

# Custom theme based on unity

Source: `R/theme.R`
`custom_theme.Rd`

Custom theme based on unity

## Usage

    custom_theme(
      ...,
      version = 5,
      primary = "#1E4A8F",
      secondary = "#FF6F61",
      bootswatch = "united",
      base_font = bslib::font_google("Montserrat"),
      heading_font = bslib::font_google("Public Sans", wght = "700"),
      code_font = bslib::font_google("Open Sans")
    )

## Arguments

...

  everything passed on to bslib::bs_theme()

## Value

theme list